/usr/libexec/webmin/setup.sh
echo ""
echo "To |start|stop|restart| webmin server do this:"
echo "/usr/libexec/webmin/webmin-init |start|stop|restart."
echo ""
echo "If you want to remove webmin package stop the webmin"
echo "server as shown above before doing removepkg."
